/****Please don't edit these two lines. Necessary for the carousel to work****/

.apc_visible_container{position:relative;}
.apc_item{float:left; display:inline;}

/****Be careful when editing the following styles.The arrows may stop working****/

.apc_out_container{
  position:relative;
  padding:0 20px;
}
.apc_arrow{cursor:pointer; position:absolute; top:30px;}
.apc_prev{left:3px;}
.apc_next{right:3px;}
.apc_active{display:block;}
.apc_inactive{display:none;}

/****Feel free to edit the styles below if you know what you're doing****/

.apc_visible_container{margin:0; padding:0;}
.apc_list{overflow:hidden;}
.apc_item{
    border-right:1px solid #CDCDCD;
    padding:10px;
    width: 220px;
    height:80px
}
.apc_post_link {
  float:left;
  margin-right:10px;
}
.apc_item h5 {
  margin:0;
  font-size:13px;
}

.apc_item h5 a {
  color: #555;
}
.apc_thumb{vertical-align:top; border:1px solid #999;}
.apc_item p{clear:both;}

/*css arrows using borders (doesn't work for ie6)*/
.apc_arrow{border-style:solid; width:0; height:0; text-indent:-9999px;}
.apc_prev{border-width:8px 12px 8px 0; border-color:transparent #DC143C transparent transparent;}
.apc_next{border-width:8px 0 8px 12px; border-color:transparent transparent transparent #DC143C;}

/*arrow becomes an "loading" indicator when there are posts loading in the background*/
.apc_ajax{display:block; background:url(ajax-arrow.gif) no-repeat 0 0; width:16px; height:16px; border:none;}
.apc_widget > h2 {
    margin: 25px 0 0 3px;
    float:left;
    font-family: Arial, Helvetica;
}

.apc_widget {
  border: 1px solid #CDCDCD;
  height:80px;
  overflow:hidden;
}

.apc_out_container {
  background-color: #FFFFFF;
  box-shadow: 0 2px 3px #CCCCCC inset;
}
